Commit 5157d46d authored by jfriedli's avatar jfriedli

Merge branch 'renovate/renovate-19.x' into 'develop'

Update dependency renovate to v19.70.5

See merge request jfriedli/mat2-quasar-frontend!117
parents ed725bee 78fab6ce
......@@ -35,7 +35,7 @@
"eslint": "6.7.1",
"eslint-loader": "3.0.2",
"eslint-plugin-vue": "6.0.1",
"renovate": "19.70.2"
"renovate": "19.70.5"
},
"engines": {
"node": ">= 8.9.0",
......
......@@ -11641,10 +11641,10 @@ renderkid@^2.0.1:
strip-ansi "^3.0.0"
utila "^0.4.0"
renovate@19.70.2:
version "19.70.2"
resolved "https://registry.yarnpkg.com/renovate/-/renovate-19.70.2.tgz#339b05018a01660352b4e6b8a0b0d73e31f3cb5b"
integrity sha512-b6yC5vrdaP2kG85aZvQZ/gAxGSiEANQfMhgWnNGNaohZqisSGy9cKMEWC/6TzQDr1VF4ej2xXKq1l0ksw2SENg==
renovate@19.70.5:
version "19.70.5"
resolved "https://registry.yarnpkg.com/renovate/-/renovate-19.70.5.tgz#2bb41ebe763d6584d021a2b544fe46a8d2e55434"
integrity sha512-9qDHjN2sfT91rk29USdKt0AdnMvr1KCwGjCiEQJL2w0moMen4/1lB5ETF+/GRqGDdAX26vsmgdIsTviwAUAkjw==
dependencies:
"@renovate/pep440" "0.4.1"
"@sindresorhus/is" "1.2.0"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment